Issuu on Google+

Cork’s Community Magazine nk i L FReeEkE h t u o S h.... W ly in touc u o y g n keepi '11 Thur 26 May sue: 21 Is | 7 Volume:

e h T

s a l g u o D

t s Po

Queen Elizabeth II

Follow us @thepostdouglas

pictured driving through Washington Street, Cork city.

Check us out on

Pic Daragh Mc Sweeney/Provision

Unit 14, Morris House, Douglas West, Cork. Tel: 021 436 9000 Fax: 021 436 9148 Email: frontdesk@douglaspost.ie w

w

w

.

d

o

u

g

l

a

s

p

o

s

t

.

i

e


The Word

by George Thompson - Editor

Douglas woman Sarah Horgan wins award at National Health Literacy Awards Sarah Horgan, Advocacy Programme Officer, originally from Douglas and the advocacy team at the Irish Heart Foundation were amongst the winners at the Crystal Clear MSD Health Literacy Awards for their valuable approach in increasing stroke awareness amongst the public. At a ceremony in Dublin recently, the Irish Heart Foundation were awarded for using the acronym F.A.S.T (Face, Arms, Speech and Time to call 999) to help people remember the main warning signs of stroke and act by calling the emergency services. This campaign sought to tackle the frightening lack of awareness around Ireland’s third biggest killer.  Four other organisations were also recognised today for their efforts to communicate more clearly and for making information more accessible to the public. New Outdoor Gym for Older People Opens in Carrigaline A waist-twister, a shoulder-builder and an air-walker are amongst the exercise stations in a new outdoor gym for older people, which was officially opened today (20.05.11) in Carrigaline, Co. Cork. The gym was developed by Carrigaline Active Retirement Association (ARA), one of 523 associations affiliated to Active Retirement Ireland. The outdoor gym – located in the Town Park in Carrigaline – consists of seven exercise stations with different pieces of equipment, including a cross-trainer, a double air-walker, a leg press, a double-rider, and a shoulder-builder. The gym is specially designed to safely exercise all parts of the body, and each piece of equipment is accompanied by detailed instructions. According to Anne O’Brien, Southern Region Development Officer for Active Retirement Ireland, Carrigaline ARA decided to develop the outdoor gym to provide an opportunity for its members – and the wider Carrigaline community – to enjoy outdoor exercise in a new and different way. World Record Broken by Coláiste Chríost Rí Students and staff at Coláiste Chríost Rí in Turner's Cross, Cork have broken the Guinness World Record for the most heads shaved in one hour. Having failed by the smallest of margins in 2009, the Capwell College came back this year in an attempt to better the current target of 60 set by John Maguire on the Ray D'Arcy show in February of this year. The man with the scissors was Paul O' Neill of Bazzers Barbershop in Washington Street who didn't pause for a moment dring the hour-long challenge. In the end he had completed 66 heads as the bell sounded to cheers and screams from the 500 students gathered in the schools large sports hall. The main aim of the task was to raise money for local charities and it is hoped that when the donations are counted the venture will accumulate close to €10,000 for the Cork Cancer Unit, St. Vincent De Paul and the school's Development Fund. As well as the shaving, over 240 students signed up to have their hair dyed by Capwell hairdresser Assumpta. Principal Seán Ó Cathaláin commented: "We like the students to set themselves challenges and see what can be achieved in a fun and colourful way. Also the teachers are happy that the students will understand the hazards of the job - premature balding due to pressure of getting students to work on time to a high standard."

• Sarah Lucey from Donnybrook and a pupil of Scoil Nioclais winner of the Douglas Credit Union - Douglas Print Schools Colouring Competition 2011 seen here with a prize of a laptop and pictured with Robert Healy Douglas Print and Jim O’Connell Douglas Credit Union. Pic:George Thompson

• Transition year students Ciara Kenny and Gwen O’Regan with art/design teacher Evelyn Muller at St. Mary’s Secondary School, Mallow jewellery Competition.

Slán George Thompson Editor e-mail:editor@douglaspost.ie

• Dermot Keane who recently celebrated his 70th birthday pictured with his sister Mary and brother Dan at Douglas GAA club recently. The Douglas Post Magazine | Unit 14 | Morris House | Douglas West | Cork | Ireland Tel: 021 4369000 | Fax: 021 4369148 | Email: frontdesk@douglaspost.ie | www.douglaspost.ie The publishers have made every effort to ensure all information is correct at time of print, however no responsibility is accepted for errors or omissions. The views expressed in the articles herein are not necessarily those of the editor or the publisher of The Douglas Post Magazine. The Douglas Post is published weekly by Douglas Post Ltd.


Advertising South Link

Riverstown, Glanmire, Co. Cork. Tel: 021 4823 280 Fax: 021 4823 283

OPENING HOURS Monday to Sunday 5pm - 11pm

MR. DEE’S Chinese Restaurant & Take-Away We are now offering a wide range of

GLUTEN FREE MENU e.g. Curry | Satay | Szechuan | Blackbean Sauce Garlic & Chilli | Kung Po | Sweet&Sour

EARLY BIRD - 7 Days a Week €18 for 4 Courses We are pleased to announce that we are offering

Full Outside Catering Service for all occasion Large or Small

PVC gates, raiLings & FenCes

ardtech industries Ltd.

Drimoleague, Co. Cork.

Tel: 028 31410 Fax: 028 31079 Email: ardtech@eircom.net Web: www.ardtech.ie

Contact us for a brochure Thur 26 May '11 - 3


Letters to the Editor frontdesk@douglaspost.ie

We’d love to hear from you. If you have any news, views or issues you’d like to see covered, write to the Douglas Post, Morris House, Douglas West, Cork or by e-mail to frontdesk@douglaspost.ie Please include your name and address and a contact number. Letters may be edited due to space considerations.

Traveling To India Dear Editor This summer I am travelling to Himachal in India as a volunteer to help  underprivileged  children, and hopefully   make a small difference in their lives.With your help we can build awareness of the poverty, illnesses and injustices these people go through every day . To help raise money I am holding a Quiz on Monday May 30th at 8pm in Douglas Rugby Club (Tinny Shed). Your support would be greatly appreciated. Volunteers work alongside local people and volunteers from other countries in the areas of education, welfare,development and health. These people need help. There are government agencies assigned to this task. However, it’s usually not enough. When ordinary people do their part to help, the task of aiding the grief stricken becomes easier. Over-population is one of the biggest challenges children in India face today. The Government struggles to provide healthcare

and education to a growing number of children coming from disadvantaged backgrounds, making them vulnerable to abuse and neglect, and a life in poverty.    There are people living in harsh conditions who need a helping hand. That’s why, volunteering is important. This way, you can reach out to others. There will be no financial rewards. But the joy you can bring to others will be priceless “You must be the change you wish to see in the world.”  Mahatma Ghandi Kind Regards Jade Tett

People of the Year Awards

stories of achievement, success, bravery and heroism. Who cannot have been moved by the courage of 2009 winner Steve Collins in his fight for justice following the murder of his son by gangland criminals in Limerick? Or have been stunned by 2010 winner Rio Hogarty’s selflessness in fostering 140 children over the past four decades? However, we wouldn’t hear about these stories if it was not for the people of Ireland telling us about them. That’s why we need to know of those citizens in your community who have done extraordinary things and who ought be considered for a People of the Year Award. Amongst the categories this year are the Young Person of the Year Award (under 25 years), the International Person of the Year Award, the Best Friend of the Year Award, as well as a number of other People of the Year Awards

for achievements in the areas of community service, arts and culture, sports and public sector achievement, among others. To receive a nomination form, just phone 01 205 7260 or write to People of the Year Awards, Rehab, Roslyn Park, Sandymount, Dublin 4. You can also nominate online at www.peopleoftheyear.com or by email at poy@quinn-healthcare. com. The closing date is Monday June 20 2011. Then all that’s left to do is sit back and tune in to RTÉ One on Saturday September 10 and, who knows, the next winner of a People of the Year Award could be from county Cork. Yours sincerely Don Delaney Head of Communications and Marketing Rehab Group Sandymount Dublin 4

Dear Editor It’s that time of year again when we once more make a special appeal to readers of the Douglas Post to think about who are the inspiring people in your community. We here at the People of the Year Awards, which are organised by Rehab and sponsored by QUINNhealthcare, are searching for

Disclaimer: Any views or opinions expressed in these letters are solely those of the individual author(s) and do not necessarily represent those of The Douglas Post.

OVERDRIVE Douglas Court Shopping Centre 021-4893411

Promote YOUR S IGNS SIGNS Business! B ANNERS BANNERS

P OSTERS POSTERS

Drop us in your Business Card for a FREE Sample 4 - Thur 26 May '11

• Aoife Finnerty from Cannons Cross, Pauline Bunner from Cork and Tasha Toole from Farran welcoming HM Queen Elizabeth II during her visit of Cork yesterday. Pic: Miki Barlok

Jerry Buttimer t.d. Constituency Office 4 A Glasheen Road, Cork. CLINIC TIMES:

Monday: Ballyphehane Community Centre 6pm - 6.30pm Friday: Mahon Community Centre 12.30 pm - 1pm Friday: Togher Community Centre 6pm - 6.30pm

Tel: 021 484 0652 Mobile: 086 235 6892 Email: jerry.buttimer@oir.ie


e

or

e

ow

Advertising South Link

AT F R A N K F I E L D

STAFF PROFILE Martina - Hairstylist/Manager at Artisan2 Frankfield. Phone No. 4897221 For me a hairdresser is not just someone who cuts and styles hair. It’s someone who is passionate, creative, multiskilled and believes in themselves and the products they use. I attend many courses and seminars during the year to keep in touch with new styles, techniques and products. A good haircut, and/or colour which is enhanced by using good hair products, is uplifting. I like to keep my clients informed and inspire them to change. “The Street’s a Catwalk” is my motivation. At Artisan, it’s the individual service we offer that is key to our success, the one to one approach, good consultation and the relaxing atmosphere. We believe in making your visit with us a unique experience. Thanks to all our clients for your support and loyalty.

Testimonial

The Artisan2 Salon is to be highly recommended. I have been a client for a few years now and find the service and especially my stylist Martina to be superb. With her up-to-date ideas and style for my hair, she makes me feel and look fab!

Triona O’Loghlin Rochestown I love getting my hair done by Martina. she always pampers me and makes me feel special. Martina has great ideas for different styles and colour and people always admire my hair. Artisan2 Salon is bright and airy and I always get a friendly welcome from all the staff. Adrienne McGee Douglas.

To make an appointment with Martina you can contact her at our Frankfield salon 021-4897221.

Artisan of Frankfield and Douglas 2 Salons 1 great service Contact Frankfield on 021 489 7221 Douglas on 021 489 5455 visit our website www.artisanhairstudio.ie or check out our facebook

EXCLUSIVE READERS OFFER

t f i g t c e f r the Pe

available at

the Douglas Post - 021 436 9000

ALL BOOKS

ONLY €10.00

glas Post Available from the Dou lcome Credit Card Orders We

Additional €2 on Postage & Packaging

Thur 26 May '11 - 5


Family Ties Primary Science Summer Camps 2011 These summer camps introduce children to science in a fun and interactive environment filled with hands-on experiments and activities! Age group: 7 - 12 years Venue: Lifetime Lab “Super Science” -step into the magic of the microbial world, decipher the DNA code and become a crime scene investigator for a day! Be captivated by chemistry, learn how to make your own tasty ice-cream treats and launch a rocket!! “Sci Files- The Investigators” -crack the master genetic code, follow the treasure trail of clues to the “crime scene” and use your own forensic science kit to gather and investigate the clues in the lab! Be amazed by the art of forgery, tricks of light, outer space and much much more!! Cost: 90 euro per child (discount available for siblings), which covers all materials and experimental equipment. Dates: Super Science: 11th-15th July (9.30am-12pm): Sci Files-The Investigators: 11th-15th July (2pm-4.30pm)

science summer Camps 2011 Fun-filled summer courses for 7 - 12 year olds at The Lifetime Lab

Limited places available Monday - Friday week commencing July 11th (am) Super Science July 11th (pm) Sci Files - The Investigators For further details contact Jill PHONE: 087 675 1380 EMAIL: primaryscience@yahoo.com

Fleet Foxes Live at the Marquee

www.douglaspost.ie

For further details, please contact Jill: Email: primaryscience@yahoo.com Phone: 087 6751380

Text DOUGLAS1 FOXES to

57003

FREE Tickets up for grabs

The DOUGLAS POST has a pair of Tickets up for grabs for ‘FLEET FOXES’ Live at the Marquee on Sunday June 26th. To enter text ‘DOUGLAS1 FOXES’ followed by your’ Name and Address’ to 57003 Terms and Conditions: €1 per entry incl VAT. Calls from mobile cost more. Network charges vary on SMS. Lines close midnight 1st July 2011. Entries made after the close date will not count and you may be charged. SP Phonovation Ltd. Helpline 0818217100 You may enter this competition as many times as you wish.

GOOLD’S VET CLINIC

6 - Thur 26 May '11

OPENING HOURS

Monday to Friday 9am-1pm and 2pm-7pm Sat 10am-1pm and 2pm-5pm

Link Road • Mahon • 021 451 1122


Advertising South Link

• Business Advisors • Taxation Planning • Business Start-Up • Audited Accounts • Book Keeping • Insolvency Financial Planning • Wage Bureau Service • Payroll & HR Service

Contact: Sean O’Riordan CPA Sean o’Riordan CPA 10 Douglas West, Douglas Village, Cork. Tel: 021 4361313, Fax: 021 4369919, email: sorior@eircom.net

Thur 26 May '11 - 7


Douglas

C O M M UN IT Y N EW S

proudly sponsored

Douglas Credit Union Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost. ie. To ensure publication your entry should reach us before 5 PM on Mondays

Douglas Library Read, Learn, Explore Drama this summer in Douglas Library. A free 6 week course on the basics of acting and drama will take place on Wednesday afternoons from 3.00pm. Start date is Wednesday 22 June. These classes are free of charge and open to adults of all ages. Early booking is advisable. DOUGLAS G.A.A. SOCIAL DIARY Thurs night……..Texas Hold them all Poker Fri night…………Music in Bar when advertised Sat   night……….Dancing (Pavilion) Sun night……….45 Drive All welcome Open Garden for Douglas Comm. Assoc. Building Fund It’s just a few days now to our Open Garden at Underwood, Rochestown which will be open from 11 a.m. to 6 p.m. on Saturday next, 28th May. The weather is the big question at the moment, but we could just be lucky, and so what if we have to run for cover now and again from the showers - it makes it all the more interesting! There will be plenty signage to guide people to the garden particularly along the Rochestown Road. Underwood is opposite Hop Island where there is public parking. We hope a gardening celebrity will come to visit us if he makes it back on time from Chelsea! There will be music in the afternoon. A Raffle will take place and the prizes include a painting from local but nationallyaccomplished artist Valerie Walsh-Jolly whose paintings are included in Pres. Mary McAleese’s collection, a print of an original painting of Blackrock Castle from another talented local artist, Rick McGroarty, and several other prizes. In true May fashion, 8 - Thur 26 May '11

the “bowers are radiant with flowers” - all that’s left is for you, the reader, to come along and support us on the day – it’s vital if we want to maintain muchneeded local services. There is no admission fee but a contribution will be greatly appreciated. Douglas Community School Indoor Bowls Club Monday and Thursday nights 8.P.M – 10 P.M. New members welcome! Call to the Hall or phone Mona 021 4293561 for details Douglas Tidy Towns Would you like to join this group of very hard-working and dedicated people meet each Saturday morning at the Douglas Community Centre at 10.30 a.m. and do a thorough litter cleanup of the Douglas area. New members are always welcome. Douglas Junior Writers Group Next meeting of the Douglas Junior Writers Group will be held in on Thursday 17th June at 5.30 pm in the Douglas Library. All young writers welcome! (Enquires 086 8839392) Activities at the Douglas Community Centre The following groups run activities at the centre, and include Unislim, Language and Drama classes; various dancing groups, including Irish Dancing, Disco Dancing, Pitter Patter Dancing Group, Body Rock and Arabesque (Belly Dance). A schedule of all the activities taking place in the centre is posted in the entrance hall, and the public are welcome to come and view this during office hours. The Community Association office is open on Mon. Tue, and Friday from 9 a.m. – 1 p.m. when our administrator,

• Tom Kavanagh visually impaired Cyclist from Sligo with Uri The Guide Dog, Karl Kiely from Dungoerney and Eoin Minihane from Bandon get ready for the Mizen to Malin Cycle in aid of Irish Guide Dogs for the Blind National Headquarters & Training Centreat Model Farm Road, Cork. gerard mc carthy

Nicola, is there is to help you with any questions you may have about our service, or about lettings of the hall to anyone who may wish to run an activity. To contact Janice, phone 4894955. CALLING ALL THE ‘LADIES WHO LUNCH’ Calling All Grandmothers, Mothers, Daughters, Aunts, Nieces and girlfriends! The Mercy Hospital Foundation Ladies Charity Lunch in aid of the Mercy Cancer Appeal will take place at the Maryborough Hotel & Spa on Thursday, May 26th. The event kicks off with a drinks reception at 12.15pm followed by a delicious three-course lunch. We are delighted to announce that International Soprano, Mary Hegarty will entertain guests on the day. Treat yourself and the most important ladies in your life to a sumptuous lunch on May 26th and help support the Mercy Cancer Appeal. Tickets are priced at €50 each and are available from Mercy University Hospital Foundation at (021) 4274076 or from Maryborough Hotel & Spa at (021) 4365555.     Douglas Writers Group The next meeting of the Douglas Writers Group will be held in John O’Sullivan’s (Board Room), Douglas on Friday 10th June at 5.30 pm. The Douglas Writers Group meets on the 2nd Friday of every month at 5.30pm. We look forward to seeing you there.

Al-Anon Family Groups Hope for anyone affected by another’s drinking. Monthly Meeting, First Wednesday @ 8.30pm Free Admission- Open to all Dominican Centre Popes Quay An Oige An Oige Swimming Club meet every Thur. @9.30pm in the An Carrig Health & Leisure Club. Members €3, Guests €5 per. Night. New members welcome. Ph. 0872717897 CORK CARE AND REPAIR MINOR REPAIRS SERVICE *Providing a service for our Senior citizens* Are you, over 65 and have a minor repair job which you would like to have done for you? Cork Care and Repair uses a pool of trustworthy volunteers and handypersons to carry out minor repairs for older people. The service is free; you only pay for the materials used (though voluntary donations are welcome). The programme is run in association with Age Action Ireland. We also provide a Trades Referral Service and a QuoteCheck service so you can access reliable and honest tradespersons or have an informed opinion on quotes received. For more information, please contact: Cork Care & Repair Lo Call 1891 369 369


North Link COMMUNITY NEWS

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost. ie. To ensure publication your entry should reach us before 5 PM on Mondays

The Mallow College of Design & Tailoring Annual Fashion Show takes place on Friday, June 3rd from 8pm, at the Silversprings Hotel, Cork.. The show will showcase work from 70 students ranging from first years to final years.150 outfifts will be modelled on the night by models from the Celia Holman Lee Modelling Agency. Tickets cost €20 and are available by contacting the college directly on 022 22768. The college recently received a City & Guilds Highly Commended Award, one of only 200 awards given out across courses in 80 countries world wide. Past graduates of the college include Belinda Sullivan, Winner of Cork Fashion Week Young Designer of the Year 2010 and Lisa O Sullivan, Accessories Designer of the Year at the 2010 Kerry Fashion Week.

N to I W S A L G Text DOU

3 0 0 7 5

2 Pairs of Tickets up for grabs

for grabs up for 0th. To ts 1 e k ly ic u 03 s of T day J ir n a u p S 2 to n ’ 570 ST has era House o e and Address O P S UGLA ork Op y your’ Nam The DO nell at the C ed b n ost o fo ’D ’ llow O obile c from m Daniel t ‘DOUGLAS WIN July T. Calls idnight 1st be A V x l c te se m may ntry in enter ines clo 1 per e nd you unt a ns: € MS. L 17100 onditio s vary on S te will not co lpline 08182 tion e and C a Terms twork charg the close d ation Ltd. He is competi h. is er r th Ne ov more. ies made aft d. SP Phon u may ente es as you w Yo Entr ny tim charge 2011. as ma

CORK OPERA HOUSE

• Committee memmbers, Larry Egan, Yvonne O’Sullivan, Fiona Leahy, Donal Lordan, and Gerry Wycherley, Chairman, pictured at the launch of the Kinsale Point to Point at Fishy Fishy restaurant last night. The Kinsale Point to Point runs on Saturday 4th and Sunday 5th of June. For more information visit www.kinsalepointtopoint.ie. Pic: Diane Cusack

• Sisters Eshana and Annushka Krautz model a selection of students work that will feature in the Mallow College of Design & Tailoring Student Fashion Show, Friday, June 3rd in the Silversprings Hotel, Cork. Tickets are available by contacting the college on 022 22768. Pic: Miki Barlok

• Karen Long from Douglas who sang the National Anthem prior to a National Hurling Leage game at Pairc Uí Chaoimh recently.

Thur 26 May '11 - 9


South Arts & Link Culture

Poetry Corner

Crossword

with Ronnie McGinn

There are some poems that just grab you. Poems that have a magic of their own leaving you uncertain whether you really understood their full meaning. My mother died six years ago, she was 94 and had been suffering from Alzheimer’s disease. This week’s poem by Brandon L.Brown of Defiance, Ohio, caught my attention. Brandon works as a nurse and loves writing. He lives with his wife Kristi and daughter, Madison. My sincere thanks to Margery Snyder of About.com:Poetry for all her help. If you haven’t done so already it’s a web site well worth a visit. THE WOMAN IN ROOM 808 “She didn’t always look this way,” pulling a comb through her mother’s matted hair. “Just last week she was fine, she was okay,” she said while the woman in bed rattled away about Sammy, her cat, and the snakes on the floor. “She didn’t always look this way,” she said again, the light of day making paste of the face I saw taped to the door. “Just last week she was fine, she was okay. See that picture on the door? See the way She smiles? Daddy put that rose in her hair… she didn’t always look this way. Mama, dear, you need help with your tray, Mama don’t, you’re getting food everywhere. Just last week she was fine, she was okay,”

Brainteazer

she said while the woman in bed played in her carrots and pears. “She didn’t always look this way. Just last week she was fine, she was okay.”

Last Week’s Teazer The Bacillus B. Lee Brown

Send your poem to ‘The Poetry Corner’ / Douglas Post, Morris House, Douglas or you can email it direct to ronniemcginn@ eircom.net. If possible keep your poem to 20 lines. You may choose any subject you like, in any form you like as long as it’s original. We look forward to hearing from you. RonnieMcGinn

Subtilis Bacterium

reproduces simply by splitting in two. It can do this every 20 minutes. Given perfect conditions how many offspring do you think one organism could produce in eight

hours ?

Last Week’s Answer Over 16,000,000

This week’s Teazer Once in India, a queen owned two horses and used them to

Writers Group Meetings

help destroy a neighbouring king.

Bishopstown Writers – Bishopstown Library Thursday 9th June at 6.15 pm Douglas Writers Group, - Friday the 10th June John O’Sullivan’s, Boardroom at 5.30 pm Douglas Junior Writers Group - Douglas Library Thursday 16th June at 5.30.PM Ballinlough Writers - John O’Sullivan’s (Douglas) Fri 17th June at 5.30 PM Ó Bhéal – Open mic every Mon at The Hayloft (upstairs at The Long Valley), Winthrop Street

in which all the kings men were

10 - Thur 26 May '11

There was a hard fought battle

killed. When the battle was over the victors and the vanquished all lay side by side in the same place ?


South Link

South Link COMMUNITY NEWS

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost. ie. To ensure publication your entry should reach us before 5 PM on Mondays

CHRIST KING TRANSITION YEAR GRADUATION NIGHT Christ King Girls Secondary School has held its annual Transition Year Graduation Night which celebrates the talent, dedication, hard work and outstanding achievements, of its pupils. Fifty-Two students were presented with Medals by the GAISCE co-ordinator, Maureen Shanahan. Mary Walsh, TY3 and Niamh Maxwell, TY3 gave a superb account of their adventure weekend and the other activities undertaken to achieve this award. Fiona Sheridan delivered an excellent account of her experiences in a veterinary surgery as part of her two-week work experience. Mrs Hourihan, Work Experience Co-ordinator, also detailed some of the varied placement that students undertook. The presentation of “Transition Year Student of The Year 2011 – 2012” was the highlight of the evening. The ten nominees for this award were Alison Peate, Laura Dennehy, Clara Hurley, Ciara Lynch, Mary Walsh, Emer Wiley, Marta Zalewska, Aoife Cheung, Rachel Finn and Ciara O’Brien. Criteria for nomination were as follows, Involvement in Transition Year Programme, Co-

operation with School, Initiative, Commitment to academic Studies, Personal Development of the individual student, Behaviour (abiding by school rules). Teachers and ancillary staff voted, based on their observations and interaction with the students. The winner on the night was Ciara O’Brien, TY5. Highlights of the night included Katelyn (Li Xin), the Chinese teacher presenting 20 certificates to students who completed the “Beginners Course in Chinese Language and Culture” from The Confucius Institute/UCC. 16 students visited Lycèe Saint Sauveur in April and Mrs M. O’Mahony, Deputy Principal, presented certificates of participation to all the students who travelled to France. Ciara O’Brien, TY5 and Julie Sexton, TY3 entertained the audience with an account, in French, of their experiences of living with a French family and attending at Lycèe Saint Sauveur. Other highlights of the night included Kate Moriarty, TY5 and Sonja Warner, TY5 outlining what they had learnt of Japanese culture and tradition. Sonja plans to continue studying Japanese to Leaving Certificate level. Molly O’Shea, TY5 of Faith Friends, visited Our Lady Of Lourdes Primary School for five weeks to

ERASURE Live at the Marquee

Text DOUGLAS1 ERASURE to

57003

FREE Tickets up for grabs

The DOUGLAS POST has a pair of Tickets up for grabs for ‘ERASURE’ Live at the Marquee on Wednesday June 15th. To enter text ‘DOUGLAS1 ERASURE’ followed by your’ Name and Address’ to 57003

Terms and Conditions: €1 per entry incl VAT. Calls from mobile cost more. Network charges vary on SMS. Lines close midnight 1st July 2011. Entries made after the close date will not count and you may be charged. SP Phonovation Ltd. Helpline 0818217100 You may enter this competition as many times as you wish.

make her Holy Communion, and she outlined how she benefitted from this experience, both as a Transition Year student and as a Holy Communicant herself. Una Kenefick of the Young Social Innovators represented this group with an informative account of their activities over the past year. Ms M O’Leary presented ECDL certificates to thirty-five students

who had completed the seven modules and Kate Moriarty, TY5 and Ciara Lynch, TY2 presented the Mini Company Report.   Finally, Fiona Sheridan, TY3 and Laura Shellard, TY4 were presented with certificates for unbroken attendance for the year by Mrs M. O’Mahony. Deputy Principal. Laura has had 11 years unbroken attendance at school.

• At the River Lee Hotel for the National Learning Network Employers Recognition Awards were L to R., Mairead Keating NLN, John Mullins, President Cork Chamber presenting award to Michael Mc Carthy, Catering Department CUH and Donal Kerr, Regional Director FAS. Picture, Tony O’Connell Photography.

Thur 26 May '11 - 11


Kidz Korner

This Week’s Winner Kylie O’Connor, Ballyphehane

South Link COMMUNITY NEWS

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost. ie. To ensure publication your entry should reach us before 5 PM on Mondays

Blackrock / Mahon Community Notice Board

This Week’s

RunnerBals-linhUpassig

Conor Linehan, Orla Dempsey, Minane Bridge ate Daniel Cremin, Ardfallen Est ig ass linh Bal Darragh Linehan, ane heh lyp Cora O’Connor, Bal

Colour me in.....

A Maytime Evening of Music With a variety of artists will be held at the Blackrock Inn, Skehard Road, Blackrock. (upstairs in the VI.P room) on Friday 27th May starting at 8.00 p.m. Taking Part will be Angelsong (vocalists), Shirley Scannell (Traditional vocalist, violin, guitar) and Jimmy Flynn( Vocalist, Guitar) There will be a 'Sing-along ” and finger food will be served during the evening. Come along and Bring your friends Entrance only 25 euro per table of six people, or 5 euro per person, to cover finger food and expenses. To reserve a table for your group Contact Margaret: 0 8 7 2 6 4 4 087 Search for Dust Buster’s " Dust Busters "  are in search of some able bodied  musicians of  a vintage age who would like to come on board. We practice on Mon nights from 7-9 at the Resource Centre in Mahon. Do think about it. We would love to see you there. Only stipulation you must be able to read music. For more information contact Bernadette Moynihan on 086 8128230

Blackrock Community Centre Dancing Classes Dancing for fun Monday 10am12 noon Set Dancing Monday 8 30pm10pm Art classes Tuesday 1 45pm-3 45pm Irish Dancing for Children 4 00pm-5 00pm Tai chi 7 30pm-8 30pm Dancing for fun Wednesday  10 am- 12 noon Crochet Wednesday 2 30pm- 4 30pm Drama Classes 7 00pm-8 30pm. if you have any queries about classes telephone  Irene 0876122007 Support Group for Parents and Carers Has your child been diagnosed with a learning difficulty or long term illness? Mahon Family Resource Centre is setting up a Support Group for Parents and Carers. Grandparents and Foster Parents are also very welcome If you are interested in joining the Group or need more information. Weekly Bingo. The weekly Lotto is held at Blackrock GAA Club every Thursday night and this week's Jackpot is up to €1,070.00 for 52 calls. The Lotto is now up to

CrUise Liners calling to Cobh Name:.................................................................................. Address:............................................................................... ............................................................................................ Age:......................................... Tel:...................................... Parents Signature:.................................................................

12 - Thur 26 May '11

26/05/2011 Rotterdam 28/05/2011 Silver Whisper

ARRIVE 07.00 09.00

DEPART 17.00 23.00


Young @ Heart by Phil Goodman

Young at Heart Safefood have launched stop  the spread campaign to tackle overweight and obesity, the awareness campaign is alerting people that being overweight is putting themselves at risk, it is well known that carrying excess weight around the tummy is linked to an increased risk of chronic diseases, such as heart disease, diabetes, and some cancers. Anyone interested in gentle exercise and walking join us every Monday at 11am in the Community Park. We had a very enjoyable trip to Edinburgh, it is a beautiful city lots to see and do, we visited Edinburgh Castle, Hollyrood House, Royal Yacht, tour of the city in open top bus also a cruise in the harbour. Please God for next year we are planning a cruise. The only problem we encountered was in Edinburgh Airport where we were charged for our hand luggage, we had no problem in Cork only in Edinburgh

Airport. We had the same aircraft, it really is a money racket. I have written to the powers that be in Aer Lingus when i hear back i will let you know. Here in Cork we could learn a lot from Edinburgh tourism. Take Cobh for instance, in my view so much more could be done to promote tourism with the history of the Titanic, as we all know Cobh was the last port of call of the Titanic. It was here the ship weighed anchor for the last time and sailed towards here tragic fate in the icy waters of the North Atlantic, one hundred and twenty three passengers left from Cobh, the last place those unfortunate people saw from the Titanic was Cobh. We have a magnificent harbour in Cork it should be used and developed for better use such as daily trips through the Summer months. We need to boost our tourism here in Cork and benefit from the visit of Queen Elizabeth. 

• Sheila Rennie pictured with piper James McIntyre during the Douglas Young at Heart’s recent visit to Edinburgh. Pic:Phil Goodman

Up Coming Events

Thought for Today

Mondays 11am Walk in the Park May 29th Final over 60s City Hall  May 31st Trip, Naval Base June 7th Ring of Kerry, overnight  June 10th Summer evenings on the Quad, U.C.C June 14th Maritime College June 21st Sherkin Island   

“If your parents didn’t have any children, there’s a good chance that you won’t have any either” "Cherish your yesterdays, Dream your tomorrows, But be young at heart and live your today’s" Bye for now, Phil

Thanksgiving

• Dan and Nora McAuliffe on board the Royal Yacht Britannia - during the Douglas Young at Heart Group’s visit to Edinburgh. Pic: Phil Goodman

Novena to the Sacred Heart Dear heart of Jesus in the past I have asked for many favours This time I ask you this very special one mention favour Take it dear heart of Jesus and place it within your own broken heart Where your father sees it then in his merciful eyes it will become your Favour not mine Amen say this prayer for three days promise publication And favour will be granted JA

Thur 26 May '11 - 13


y a D g n i d d e W Our

Our Wedding Day

Ballinacurra, Midleton

Forgotten Treasures Corks Largest previously loved store tel: 021 463 9568

14 - Thur 26 May '11

Different Strokes Midleton

Call to us for your paint consultation 10% DISCOUNT on Colourtrend paint on presentation of this advert

021 463 1381


y Karen Fleming, Fountainstown and Gilles Chirat, St. Etienne, France married recently in Maryborough House Hotel and Spa. Photos: John Berry

www.douglaspost.ie

Our Wedding Day

Karla Weddings Weddings Gorgeous mother of the bride and groom, guests just arrived Sizes 10 - 22 10 East Douglas Village, Douglas.

Tel: 021 489 0243 Collins Shopping Centre Carrigaline.

Tel: 021 483 4454 As seen on ExposĂŠ Thur 26 May '11 - 15


Douglas Post

Motoring with George Thompson & Mark Henry

DOUGLAS MOTOR COMPANY DOUGLAS RD. CORK OPPOSITE ST FINBARRS HOSPITAL Tel: 021 4807282 Web: www.douglasmotorcompany.ie Email: sales@douglasmotorcompany Moss Kennedy is always hands on with his customers. He  offers a personal service and has recently  developed his business  into an INDEPENDENT DEALERSHIP to supply  new Renault and all other makes of cars due customer demand. Moss has a large range of quality previously owned cars. Through his contacts he can source and even import used cars from the UK to suit customer’s needs. Moss will also sell your car on a commission basis. Backing up Moss is his son Jason and trusted  sales colleague John Conroy, who has been with Moss since 2000. The lads are backed up by a 5 Star workshop with full diagnostics to service all makes of cars new and secondhand. Basic service from €99. If you get your car serviced in June you will get a FREE VALET. Douglas Motor Company now also offer valeting, spray painting, tyre, battery, exhaust fitting services. Moss is developing his business into a "ONE STOP SHOP" for his customers. Mosses Moto for his business is "BIG ENOUGH TO COPE, SMALL ENOUGH TO CARE"

• Jason Kennedy, Moss Kennedy and John Conroy - Sales Team at Douglas Motor Company.

Douglas Motor Company

Opposite St. Finbarr’s Hospital, Douglas Road, Cork. Tel:021-4807282 e-mail:sales@douglasmotorcompany.ie

2009 Renault Megane 1.5 Diesel Hatchback Manual 43,496 M / 70,000 KM €12,900

2008 Renault Grand Scenic 1.5 Diesel Manual Mileage 85,000 M / 136,794 KM €12,500

2006 Renault Clio Hatchback 1.1 Petrol Manual 45,981 M / 74,000 KM €6,500

2007 Ford Fiesta Hatchback 1.2 Petrol Manual 30,000 M / 48,280 KM €7,500

2005 AudiA4 Engine 1.9 Diesel Saloon Manual 91,000 M / 146,450 KM €12,900

2002 Subaru Impreza 1.6 Petrol Saloon Manual 78,000 M / 125,529 KM €4,900

www.douglasmotorcompany.ie

Cars sold in June - FREE €100 Service Voucher Cars serviced in June - get a FREE VALET 16 - Thur 26 May '11


Douglas Post

Motoring with George Thompson & Mark Henry

Cork Motorcycle Racing & Vintage Club - Track Day Cork Motorcycle Racing & Vintage Club in conjunction with Mondello are holding an open track day on Friday 3rd of June next.. This event is to help generate the funding needed to run a roadrace and other events organised by CMRVC. Details as follows: Track day for ANY BIKE - Running the International Track - Three Groups: Novice, Intermediate and Advanced . 20 Min sessions from 10:00 to 5:30 (Approx) Instruction available. Date: Friday 3rd of June, Cost: €150 for the whole day. A Deposit of €50 is required as soon as possible, balance payable within 7 weeks of the event. (Requirement) For full details: Phone Mark 086 1779420

CORK MOTORCYCLE RACING & VINTAGE CLUB

Presents

TRACK DAYS

THE MONDELLO PARK EXPERIENCE Friday 3rd June HAVE A GREAT DAY OUT ON THE FULL INTERNATIONAL CIRCUIT ON YOUR OWN BIKE

Only €150

Bikecraft is based in Blarney and is owned and operated by Eddy O’Shea. Since December of 2010 the RSA has introduced a compulsory training course, IBT, for anybody who wishes to ride a motorcycle. This course takes 16 hours and is completed on a school bike and we provide all the safety and protective equipment which is required. On completion an IBT certificate is issued and this will enable you to get insurance at a reduced rate. The motorcycles used are Yamaha YBR125, Honda CBF250, Yamaha XJ600, and BMW F650GS. The larger bikes are factory restricted to 25 KW. If you are interested in riding a motorcycle there are 3 simple steps to follow:

Pass your theory test ......... www.theorytest.ie Purchase your Rider Permit ...........www.rsa.ie Call us at Bikecraft .............. www.bikecraft.ie We will arrange an appointment for your training at your convenience. We also provide training for students who are getting ready for their test. This course lasts approx 3 hours and a school bike is also available for the test.

SWANTON MOTORCYCLES ACCESSORIES Unit 5, Swans Nest Business Park, Togher, Cork.

Tel:087 6128512 021:4966305

For All Your Road and Track Needs

Novice to Experienced Riders Secure Your Place with a €50 deposit Contact Mark on 086-1779420

Advanced driving courses are available to students who wish to attain a higher level of competence and are interested in achieving a RoSPA standard.

tel: 087-2578225 www.bikecraft.ie Thur 26 May '11 - 17


Douglas Post

Motoring with George Thompson & Mark Henry

Keary’s Motorrad

• Bike man - former racer Alan O'Connor at work, managing the Keary's Motorrad showroom at EastGate, Little Island. Pic:George Thompson

Bike man - former racer Alan O’Connor at work, managing the Keary’s Motorrad showroom at Eastgate, Little Island. Pic:George Thompson Keary’s is the home for BMW Motorrad in Southern Ireland. We stock an extensive range of new and previously owned BMW Motorcycles

Eastgate Business Park, Little Island, Cork. 021 500 3600

18 - Thur 26 May '11

at our showroom in Eastgate Business Park, Little Island, Cork. We welcome used bikes in part exchange and in addition we stock a comprehensive selection of BMW Rider Equipment and Accessories. Keary’s Motorrad offer a complete range of financial products to suit your individual needs. This service is available for the purchase of all new and previously owned motorcycles, rider equipment and accessories. Alan recently set a new Production Bike Record in the West Cork Motorcycle Drag Race at Halfway onboard the New BMW S1000RR (9.66 seconds from standstill to cover a 1/4 miles).


Douglas Post

Motoring with George Thompson & Mark Henry

Cork Motor Clubs to roll out new safety initiative Motor clubs in Cork will be rolling out new safety initiatives this month as part of Motorsport Ireland’s commitment to the U.N.’s Decade of Action for Road Safety.  The new initiative focuses on making the roads a safer place and in line with this Motor clubs across the country will be appointing a Road Safety Officer to coordinate the initiatives.  These include new road safety signage at every event and each competitor carrying the official logo on their vehicle for every event to raise awareness. As part of the Decade of Action Motorsport Ireland will also begin rolling out initiatives through the sport to ensure the message is heard by everyone involved in motorsport across Ireland.  WRC Academy Driver Craig Breen and female rally driver Toni Kelly have been appointed as ambassadors for the campaign by Motorsport Ireland.  Alex Sinclair, Chief Executive of Motorsport Ireland, said; “We know that in Ireland young people, and especially young males, are much more likely to be killed on the roads. We also know that motorsport is hugely popular, with fans turning out in their tens of thousands to support our national and international events. Motorsport Ireland is committed to promoting road safety in motorsports and this initiative will contribute to both the national and global campaigns to save lives on our roads.” “All participants in motorsport across Ireland will now display the Road Safety Tag as a visual message to all those watching our sport to keep the race in its

place.  Every Motor Club across the country will be appointing a Road Safety Officer to coordinate activity to support this campaign in their community, while we will also be rolling out signage that will be visible at all our events across the country to keep the message in the front of everyone’s mind.” 

Blackwater Motors

Blackwater Motors, Orchard Road, Victoria Cross, Cork. Adrian Barrett

Mobile: 086 830 5641 Volkswagen Sales Executive Tel: 021 434 5900 Fax: 021 434 8094 adrianbarrett@blackwatermotors.ie www.blackwatermotors.ie

Thur 26 May '11 - 19


South Link Health & Beauty

South Link COMMUNITY NEWS

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost. ie. To ensure publication your entry should reach us before 5 PM on Mondays

Ballinlough Community News With Mary Cremin Our Lady of Lourdes N.S. Our Lady of Lourdes N.S. swept the boards at Kieran McCarthy's Local History competition. They were placed first to fourth in the individual Fifth/Sixth class category and third in the group category. They were placed first and second in the individual Third/ Fourth class category and first and fifth in the Group category. Well done to all the girls and their teachers Ms. Aoife O'Donnell and Ms. Jill Buckley.

Vote of Sympathy The Ballinlough Community Association  at  their  monthly meeting passed a vote of sympathy  to the Casey family, her husband Tom, daughter Karoleyn, sons Roy  &  Trevor  on the death of Anna. Anna was one of the early members of Ballinlough Community Association.   She was an Officer for many years, which she  held  the positions of Secretary and Treasurer.   She was a member of the I.C.A., she also served on the committee of the the Ballinlough   Summer Recreation Scheme, and was a founder memeber of the Bingo committee. Anna had many friends in the   Ballinlogh Community  Association, where she will be sadly missed.      

Ballinlough Youth Clubs  Ballinlough Youth Clubs recently hosted their first ever Easter Eggstravaganza in the Ballinlough Community Park in  April. There were loads of activities on the day including arts and crafts, an Easter hunt, a puppet show, piñata popping and of course, a chance to meet the Easter Bunnies!!! The Easter Bunny brought along his animal friends as all youth club committee members were in costume too!! A great day was had by all. Congratulations to the Youth Clubs Event Committee on such a successful day!! The Youth Club members recently took part in Ogras got talent, a variety show held in the Firkin Crane. Ballinlough Youth Clubs entered 4 items, 2 group songs, a breakdance and another modern group dance!! All young people were outstanding on stage and thoroughly enjoyed the event. Youth clubs members will shortly be going on their end of year

summer trip. We hope they have fun! The next  big event planned by the Youth Clubs is the End of Summer Festival which will take place on Saturday 27 th of August in the Ballinlough Community Park! The day will be great fun with bouncing castles, face painting. Fancy dress, the mobile farm and much much more. We will also have the crowning of this years Belle of Ballinlough and the dance along, sing along tea party!  For further details find us on Facebook/ ballinlough youth club events!! Congratulations Deirdre Deirdre Clune became the first person to be elected to the 24th Seanad Deirde has always being a great supporter of Ballinlough Community Association Annual May Procession Sunday 29th May All parish groups and voluntary

Ask the Pharmacist

with Garvan J. Lynch B.Sc.N.U.I. B.Sc. Chem. G.R.S.C. B.Sc. Pharm. M.P.S.I. M.R.Pharm.S. of Lynchs Pharmacy

Lupus Lupus is a chronic inflammatory disease that occurs when your body's immune system attacks your own tissues and organs. Inflammation caused by lupus can affect many different body systems, including your joints, skin, kidneys, blood cells, heart and lungs. Lupus occurs more frequently in women than it does in men, though it isn't clear why. Four types of lupus exist — systemic lupus erythematosus, discoid lupus erythematosus, drug-induced lupus erythematosus and neonatal lupus. Of these, systemic lupus erythematosus is the most common and serious form of lupus. Symptoms No two cases of lupus are exactly alike. Signs and symptoms may come on suddenly or develop slowly, may be mild or severe, and may be temporary or permanent. Most people with lupus experience episodes — called "flares" — of worsening signs and symptoms

How do I handle mum’s Alzheimer’s?

Diabetes, what do I do now?

that eventually improve or even disappear completely for a time. The signs and symptoms of lupus that you experience will depend on which body systems are affected by the disease. But, in general, lupus signs and symptoms may include: • Fatigue • Fever • Weight loss or gain • Joint pain, stiffness and swelling • Butterfly-shaped rash (malar rash) on the face that covers the cheeks and bridge of the nose ��� Skin lesions that appear or worsen with sun exposure • Mouth sores • Hair loss (alopecia) Diagnosing lupus is difficult because signs and symptoms vary considerably from person to person. Signs and symptoms of lupus may change over time and overlap with those of many other disorders. For these reasons,

doctors may not initially consider lupus until the signs and symptoms become more obvious. Even then, lupus can be challenging to diagnose because nearly all people with lupus experience fluctuations in disease activity. At times the disease may become severe and at other times subside completely. Lifestyle and home remedies Take steps to care for your body if you have lupus. Simple steps can help you prevent lupus flares and, should they occur, better cope with the signs and symptoms you experience. Try to: • Get adequate rest • Be sun smart. • Get regular exercise. • Don't smoke. • Eat a healthy diet. If you would like more information on Lupus, contact your G.P. or call Garvan at Lynch’s Pharmacy on 4366923.

We can help you with any health

My local intervene pharmacist is:

issue you may have. Talk to your local intervene Pharmacist or visit www.intervene.ie & find out more

20 - Thur 26 May '11

Broadale, Maryborough Hill Tel: 021 4366923


South Link orgainisations in the parish and First Holy Communnion children are invited to participate. Assembly point Ballinlough Community Centre at 7.30pm. Ballinlough Writers Group The next meeting of the Ballinlough Writers Group will be held in John O’Sullivan’s (Board Room), Douglas on Friday 17th June at 5.30 pm. The Ballinlough Writers Group meets on the 3rd Friday of every month at 5.30pm. We look forward to seeing you there. Dog Fouling Dog Fouling  is very prevalent in Ballinlough,  I was delighted that some new signs have been erected, the sign in South View is badly needed  The signs clearly state that there is a Fine of €150.00   for

Fouling. Dog owners are taking their dogs for a walk early in the morning, that is when most of the fouling occurs.  All dogs need to be exercised, but please bring  a plastic bag /poop scoop with you.  In areas where there are schools, as children get out of cars, and walk  straight  in to dog poo, not a vary nice start to the day for any child. Bingo - Date for your Diary Bingo is on every Friday night in the Community Centre at 8.15, do go along for a game Remember Sweet 16, All the Ducks 22, Due for the Pension 66, 2 fat ladies 88. Now that Spring is here, go along and catch up with your friends. You might even 'Check' and go home with a few extra euro!

South Link COMMUNITY NEWS

Carrigaline Community News Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost. ie. To ensure publication your entry should reach us before 5 PM on Mondays

An Oige Adult Swimming Club n Oige Adult Swimming Club meet every Thur. @ 9.30.pm. An Carrig Health & Leisure Club. Carrigaline Members E3, Guests E6. New Members Welcome. Tel. 0872717897 www.anoige.ie Marian Hall Ballinhassig   Date ...Fri May 27th. Music ..Jerry McCarthy. Time .....9.30  to  12.30 Admission  .............. 10 Euro. Teas served.   Are you Ceili Fit yet? Well if you live in or around the Carrigaline area, you can avail of the Ceili Fit class every Thursday night in the Carrigaline GAA Pavilion. The craic is mighty and the adrenalin is flowing most nights. "It's better than going to the gym and doing boring reps for an hour. Here we have fun dancing and get fit at the same time. It's not rocket science, just an easy way to lose a few pound

and gain a few friends while enjoying yourself," one of the regulars told us. There is a grand dance floor and the atmosphere is very relaxed. You don't to have a dance partner or be Michael Flatley to get Ceili Fit! Bookings to Fionan on 087 818 5111 or email carrigalineceiliclass@gmail.com

• Security checks pictured on Grand Parade during the visit of Queen Elizabeth II to Cork city. Pic Daragh Mc Sweeney/Provision

Cllr Kieran McCarthy

Historical Walking Tour for Irish Heart Foundation 28 May 2011 On Saturday evening 28 May 2011, Cllr Kieran McCarthy will give a historical walking tour in aid of the Irish Heart Foundation. It starts (at 6pm) and finishes at Cissie Young’s Pub, Bandon Road followed by finger food and ballad session. The cost is E.20 and all proceeds go to the Irish Heart Foundation, Contact Joan Fuller for more details, 0879079318. The Irish Heart Foundation is the national charity fighting stroke and heart disease, funded up to 90 per cent by public and corporate donations. The vision is that every person living in Ireland will live a long, active and healthy life free from heart, stroke and blood vessel disease.Their mission is to lead in improving the cardiovascular health

DAMHSAFEST 2011 Plans for Damhsafest 2011 are well advanced. The Carrigaline Based International Folk Dance Festival will take place from Wednesday 20th July to Sunday 24th July. This year Damhsa Fest have invited groups of Folk Dancers from a number of countries which have not already taken part in the Festival. For the first time in the history of the festival North Africa will be represented by a Folk Dance Group from Egypt. DamhsaFest 2011 will open with a concert in the Carrigaline Court Hotel on Wednesday 20th July. Further information from

of people living in Ireland so they do not experience disability or die from preventable heart, stroke and other blood12:00 vessel diseases. DouglasPostAd:Layout 1 18/08/2009 Page 1

Building our community together

Kieran McCarthy B.A., M.Phil. COUNCILLOR

Richmond Villa, Douglas Road, Cork Mob: 087 6553389 E: info@kieranmccarthy.ie www.kieranmccarthy.ie

www.corkheritage.ie

Thur 26 May '11 - 21


Garden Competition proud sponsors of

Passage West C O M M UN IT Y N EW S

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays

Out and About with Fergus O’Leary On the night of the 17th of May 1911, Patrick Murphy, a fisherman of Passage West, was out fishing with a companion. Night fishing was forbidden but they had little choice as it was not possible to earn a living from day fishing alone. As bad luck would have it they were discovered by two armed bailiffs. Arrest would have had severe consequences so they attempted to escape. One of the bailiffs fired his weapon and struck Patrick Murphy who later died of his wound. The bailiff was eventually tried but in Dublin as the defence claimed that he could not get a fair trial anywhere in Munster. He was convicted of reckless use of a firearm and received a sentence of eighteen months dated from the time of his original arrest. I do not know how long he actually served but you can be sure it wasn’t long. This was a time long before any such thing as social security so a fund raising gala was held for the benefit of the Widow Murphy here in Passage. The events included boat races and the Barrack Street band came down to entertain the crowd. On the 15th of May this year a memorial event was held at the riverside as a commemoration of both the killing and of the original gala, to remember Patrick and to remember the efforts made to provide his bereft family with the means to survive. His descendants from England and America joined with their cousins still here in Passage to mark the 100th anniversary of this tragic death. The afternoon, by its very nature somewhat bitter sweet, was nevertheless a great success. The 22 - Thur 26 May '11

sun shone, everyone who had a boat had it out on the river, the band (the Barrack Street band once again) played everything from The Stars and Stripes Forever to Danny Boy, the whole town had turned out and , of course the Murphy family en masse to honour their ancestors memory. As a permanent memorial to Patrick, The Murphy family installed a really striking seat, a work of art all of its own. The seat itself is of stainless steel and the supports for the seat are in the shape of anchors and chains. Set into the concrete pad on which the seat stands is a plaque telling of Patrick and his sad end. Ken O’Sullivan of Raffeen made the bench and a fine job it is too. Jim Murphy, the grandson of Patrick, has published an excellent book called Salt Water and Rust in Their Blood which tells the story of Patrick’s death and also recounts the history of Passage from that time and the stories of the many Passage families who earned their livings on the river, in the Dockyard and who went down to the sea in ships. It is good that these things should be recorded before the memories fade and the real history of Passage, that is the history of the ordinary people who were here before us, is lost. PASSAGE WEST LIBRARY Opening hours- Tues, Thurs, Fri 2pm to 6pm Saturday 10.30am to 1pm a photocopier is now available for public use in the library during opening hours The knitting and craft group meet every Thursday from 2.30 onwards all welcome Why not join? Adults - 2.50 children - 50c"

Our Summer Gardening Competition is open to all our readers. You can win a prize every week from May to September. So get out the hoe and start now for a stunning summer garden. If your garden or any part of your garden is blooming, or just looking good, why not lets us have a photo. We would love to print it. If you have a neighbor with a nice garden who might be a bit shy, why not take a photo for them. Send your photo to Gardening, Douglas Post, Morris House, Douglas. Cork . Or email to frontdesk@douglaspost. ie

FREE

CARBON MONOXIDE DETECTOR ALARM

supplied and fitted with

GAS BOILER SERVICE ONLY €99

Liam Davis & Co. Ltd.

PLUMBING & HEATING CONTRACTOR

REGISTERED

GAS INSTALLER

Tel: (021) 4321707 Unit 9 Portside, Marina Commercial Park, Centre Park Road, Cork

LS TILE SPECIAmp lete

Polished Ceramic Floor Tile

45 x 45 only €12.95 sq yrd

Select Floors & Tiles Ltd Unit 3 site 20 Euro Business Park Little Island Cork, Ireland

Tile Your Co Bathroom for only €450 ut

including adhesive and gro

Email: peter@selectfloors.ie Tel: + 353 21 4297400 Fax: + 353 21 4297401 Web: www.selectfloors.ie

CORK

WATERFORD AN POST

LITTLE ISLAND

TUNNEL HARVEY NORMAN

NCT

PETROL STATION


Home & G arden Creosote Warning: Some time ago we received a warning about the use of creosote in gardens. Apparently creosote is a very dangerous substance and even mild contact with it can cause cancer. Gardeners are asked to be very careful about using it, especially near fruit and veg patches, where, during warm weather when it sweats, it can leak into the food chain. So if you have ‘sleepers’ in your garden, check them out. It’s hard to believe that in less than four weeks we’ll be at midsummers day. In the meantime we'll try to give you a few ideas on what might need doing in your garden this week. Not everything in this article may apply to your garden - but there might be something, if not this week maybe next week.

Flower Garden Dig up, divide and replant bearded iris as soon as flowers fade. Tie in new rambler rose shoots, and cut out any that are surplus. Deadhead rhododendrons carefully, avoiding the young shoots immediately below. Prune brooms, philadelphus, deutzia

and similar shrubs as they finish flowering. Cut down old hellebore stems to expose new growth. Continue sowing hardy perennials in a nursery bed, and biennials such as Canterbury belIs. Tie in the young stems of wall shrubs before they grow away from their supports.

Kitchen Garden Suspend pheromone traps in apple and pear trees to attract cod ling moth and other flying pests. Test first early potatoes for size, and continue earthing up as necessary. Remove runners from strawberry plants if not needed for propagation. Plant tomatoes outdoors in a sunny sheltered spot. Plant out marrows and cucumbers after fully hardening off. Plant out self-blanching celery close together in blocks. Pinch out the tops of broad beans to deter aphids. In dry weather water seed drills before sowing, and allow to drain. Pick rhubarb regularly, and pinch out any flower stems.

Lawns & Hedges Continue mowing regularly, and trim fast-growing hedges to maintain a neat finish.

RING TOM

to transform your garden space into a holiday destination • Patio’s, Ponds etc. Phone: 021 489 3550 • 086 846 8623

LaVenDer €7.99 or 2 For €15 GREAT SELECTION OF SUMMER BEDDING for Full Sun and Shade

Greenhouse Sow primulas, both hardy kinds and P. obconica, malacoides and x kewensis varieties for winter flowering.

Water garden Finish adding hardy and halfhardy aquatics to ponds. Trawl surplus pondweed and blanket

weed if threatening to choke areas of the pond.

In General Watch out for aphids generally, as they are breeding rapidly now. Plant out celeriac after fully hardening off plants.

WOOD CUTTING SERVICE Agents for

From one shelf to a

Ultraglide Sliderobes full house of furniture FREE Delivery and for all your DIY supplies

Polishing Service also available Unit 13, Glanmire Business Park, Glanmire, Cork. Tel: 021 482 0770

tHis WeekenD onLy

Huge reDuCtions on aLL stoVes

also Garden Maintenance Tom Jolley, Church Road, Douglas Thur 26 May '11 - 23


food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun fo

Top 10 Chart 1.

LIPSTICK-JEDWARD

2.

PARTY ROCK ANTHEM-LMFAO

3.

ON THE FLOOR-JENNIFER LOPEZ FEAT. PITBULL

4.

GIVE ME EVERYTHING-PITBULL FT. NEYO, AFROJACK & NAYER

5.

THE LAZY SONG-BRUNO MARS

6.

BEAUTIFUL PEOPLE-CHRIS BROWN

In The Loop with Peter Bowles

FEAT. BENNY BENASSI 7.

SOMEONE LIKE YOU-ADELE

8.

JUDAS-LADY GAGA

9.

NEW TOMORROW-A FRIEND IN LONDON

10. SWEAT-SNOOP DOGG VS DAVID GUETTA

Gig Guide Thursday 26 May 2011 Trad Session 9pm, Charlie’s Versives / Gatchaiocht / Sky Harbour 9.30pm, The Quad Dead School 11.30pm, Crane Lane

Lee Evans will play Cork Opera House on Friday the 3rd and Saturday 4th June. Tickets went on sale last Monday at the box office in the Opera House. Cork Opera House is about to be part of the ultimate comedy tour! Lee Evans is coming to wow Cork audiences as part of a massive tour. Wired and Wonderful was huge… XL was big… Big was even bigger… now the legendary Lee Evans embarks on his most ambitious tour to date; Roadrunner is Lee’s amazing new show with over 50 nights in the biggest arenas in the country. Lee will be playing to more fans than ever on this record-breaking tour of the UK and Ireland. Comedy this weekend however is supplied by the City Limits, in the form of much loved Ardal O'Hanlon. Ardal will take to the stage on both Friday and Saturday night along with guests. Doors are 9pm and tickets are 20euro. Ardal O'Hanlon is an award winning comedian,

The Outfit 21:30 €0. Cantys Bar. The Critters SinÉ

Friday 27 May 2011 Andy Irvine 8pm, Sirius Arts Centre, Cobh Ian Whitty and the Exchange 9pm, The Roundy Jinx Lennon & Captain Moonlight 9pm, Camden Palace Hotel J90 10pm, Reardens Sweet Nectar 10.30pm, Welcome Inn G.I.M.P. 10.30pm, Charlie’s Live Bands 22:00 €0. Cantys Bar. The Hot Sprockets 11.30pm, Crane Lane

Saturday 28 May 2011 Chokin Suzan / Hooligan 9pm, An Cruiscín Lán Kenny Live 10.30pm, Welcome Inn Red Herrings 10.30pm, Charlie’s The Former Monarchs 11.30pm, Crane Lane

Tramway House Douglas 021 436 99 00 021 489 85 45

Sunday 29 May 2011 Trad Session 3pm, Charlie’s Roy Buckley 7pm, Welcome Inn The Dead Lay Waiting / Knock em Dead 8pm, An Cruiscín Lán Sam Amidon 8.30pm, €16, Half Moon Theatre BFK / Sian Brown at Large / Paddy Wonderful Mulcahy 9pm, The Slate The Paddies 10pm, Reardens Joe Mac & Band 17:30 €0. Cantys Bar. Hank Wedel & Friends 11.30pm, Crane Lane

24 - Thur 26 May '11

Now starting Delivery (Wed - Sun) Early Bird available daly @€16.95 Set Menu from €20


un food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun DOUGLAS CINEMA, Link Road, Douglas, Cork. 021 4895959 • WWW.CORKCINEMAS.COM REGISTER FOR WEEKLY TIMES BY EMAIL, www.CORKCINEMAS.com

CORKCINEMAS.COM

11.30AM SHOWS ARE €4 FOR ALL TICKETS

DOLBY DIGITAL SOUND

PREVIEWS OF:

douglas midleton C I N E M A G AT E 021 4895959 021 4630066

WED 1ST & THURS 2ND 2.00 5.15 8.30PM

WED 1ST & THURS 2ND 2.00 5.15 8.30PM

WED 1ST & THURS 2ND 2.00 4.15 6.30PM

WED 1ST & THURS 2ND 2.00 4.15 6.30PM

X- MEN : FIRST CLASS (12A) PREVIEWS OF: KUNG FU PANDA 2 (PG)

DIARY OF A WIMPY KID: RODRICK RULES (PG) 2.00 4.20 6.45PM PLUS SAT & SUN @ 11.30AM

2.00 4.20 6.45PM PLUS SAT & SUN @ 11.30AM

THE HANGOVER PART II (16)

2.00 4.15 6.30 9.00PM

2.00 4.15 6.30 9.00PM L/S FRI & SAT @ 11.15PM

BLITZ (18)

FRI – TUES 6.45PM

PIRATES OF THE CARIBBEAN: ON STRANGER TIDES (12A) 2.15 5.30 8.30PM PLUS SAT & SUN @ 11.30AM

1.30 4.45 8.15PM L/S FRI & SAT @ 11.15PM

HANNA (15A)

8.45PM

9.00PM L/S FRI & SAT @ 11.15PM

SOMETHING BORROWED (12A)

FRI - TUES 4.15 6.30 9.00PM WED & THURS 9.00PM

FRI - TUES 9.00PM L/S FRI & SAT @ 11.15PM

WATER FOR ELEPHANTS (12A)

FRI – TUES 8.45PM

FRI – TUES 6.30PM

WINNIE THE POOH (GEN)

FRI – TUES 2.00PM SAT & SUN @ 11.30AM

SAT & SUN @ 11.30AM

RIO (GEN)

FRI – TUES 2.00PM PLUS SAT & SUN @ 11.30AM

FRI – TUES 2.00PM PLUS SAT & SUN @ 11.30AM

HOP (GEN)

FRI – TUES 4.15PM PLUS SAT &SUN @ 11.30AM

FRI – TUES 4.15PM PLUS SAT &SUN @ 11.30AM

Gate Cinemas App now available in the App Store FREE

BOOK ONLINE CORKCINEMAS.COM & COLLECT AT TICKET POINT. REGISTER FOR WEEKLY TIMES BY EMAIL, LOG ONTO CORKCINEMAS.COM

• Members of the Munster Rugby squad took some time out from their busy training schedule to pay a visit to the Children’s Wards yesterday at Cork University Hospital. From left: John Hayes, Mick O’Driscoll, Donal Og O’Buachaille, 6, Blarney, Denis Leamy and Peter O’Mahony Pic: Diane Cusack

actor, writer - and star of Father Ted and My Hero. A highly acclaimed stand up, Ardal has toured to sell out audiences internationally (including extensive live work across the US, Canada, Australia, Far East and Europe) and has released two Top ten stand up DVD's (Ardal O'Hanlon Live and Ardal O'Hanlon Live in Dublin). He continues to be one of the most sought after comedians working. Following hugely successful runs of his most recent stand up show at 2010's Edinburgh Fringe festival and on tour in both Ireland and the UK, Ardal returned to Dublin earlier this year to star in The Gate Theatre production of God of Carnage. Ardal's extensive TV credits include the hugely successful Father Ted; My Hero; Doctor Who; several series hosting The Stand Up Show - and most recently guest starred in Skins. Ardal has also presented So You Want to Be a Taoiseach and Leagues Apart, both for RTE. Ardal stars in the title role of RTE's series Val Falvey, and he is currently developing work for television and theatre. Ardal's debut novel The Talk of the Town proved an enormous hit, remaining on the Best Seller The charts for more than 6 months. Muse are working on the follow up to 2009's hugely successful 'The Resistance' and have waned fans that it may have a much "softer" sound than they are used to from the band. Speaking to the press, drummer Howard and bassist Chris The idealDominic venue for that special Valentines

The

Wolstenholme said "Matt [Bellamy} showed me a few chords recently," he said. "Who knows, it might be softer rock, but then it's up to me and Chris to make it heavy again. A heavy rock lullaby! But I'm sure it will move forward in some way." The boys revealed plans to begin recording in the Autumn. "We've got Reading Festival in August and maybe a few weeks off after that. So September, October time we’ll get into the studio and start writing and working on the songs." Muse were honoured with the award for International Achievement at the Ivor Novellos in London yesterday. With Pete Doherty incarcerated this week for possession of cocaine his upcoming Irish dates have all been cancelled. The former Libertine was due to play Glasgow's Barrowland venue before heading to Dublin tomorrow to play the Academy, then to Derry's Nerve Centre on the 28th and finally Mandela Hall on Sunday May 29th. The dates will be rescheduled for later in the year, and all tickets will remain valid. Refunds are available from point of purchase for those that so choose. Doherty is also on the bill for Oxegen this year, but with a six month sentence, it's possible he may have to cancel that appearance as well. Finally, ahead of their Croke Park dates on June 18th and 19th, Take That have just announced plans to release eight brand new tracks on an extended edition of their latest album 'Progress'. Entitled 'Progressed' the two disc set will be released on June 10th, with the original album on disc 2 and the new songs on disc 1. The show is part of a tour that sees the band's original line up performing together for the first time in over 15 years. Night.

Rising Rising TideTide

Now taking bookings for communions & confirmations. The ideal venue for that special Valentines Night.

The The€20 for 2 course, €25 for 3 course Early Bird Menu now available...

Rising Tide Rising Tide

Now taking bookings for communions & confirmations. Early Bird Menu now available...

Millhouse, Douglas West.

Available 7 days per week from 5pm-7.30pm €20 for 2 course,new €25áfor 3 course Stunning, la carte menu available from 5pm-9:30pm

021 489 5697

Available days week Valentines from 5pm-7.30pm The ideal venue 7for thatper special Night.

SpEciAl lunch tiME offEr Stunning, new á la carte menu available from 5pm-9:30pm Now taking bookings for communions & confirmations.

The ideal venue for that Soup special Valentines Night. & Main Course for just €12.95

fresh lobster available everyday from our tank

Early Bird Menu now available... (Mon-fri only 12:30-3pm) Now taking bookings for communions & confirmations. fresh SpEciAl lunch offEr €20 for 2 course, €25 fortiME 3 course lobster &Bird Main Course for available... just €12.95 Menu now Available Early 7Soup days per week from 5pm-7.30pm AwArdS available everyday from €20 2 course, €25 forfrom 3 course Stunning, new á la carte menu available 5pm-9:30pm thforWinner th (Mon-fri only 12:30-3pm) Best Pub with Food 2009 -Hospitality Ireland. from Friday 29 April toofSunday 8 May 2011 our tank Available 7 days per week from 5pm-7.30pm Recommended by Georgina Campbell 2010. fresh SpEciAl tiME offEr Stunning, new á lalunch carte menu available fromby 5pm-9:30pm Recommended Paulo Tullio 2010 lobster AwArdS Soup & Main Course for just €12.95 available Winner of(Mon-fri Best Pub with Food 2009 -Hospitality Ireland. ever yday from fresh 12:30-3pm) SpEciAlonly lunch tiME options offEr available Private dining for groups

Dine In Cork menu available

Starter, Main Course, Dessert & Tea/ Coffee our tank lobster

Open 7 days a week 5pm - 12am

SPECIAL EARLY BIRD 3 Course Menu at €14.99 (5pm - 6.30pm)

Recommended byCourse Georgina 2010. ava Douglas Post Soup & Main for Campbell just €12.95 ilable everyday from Glounthaune Village, co. cork. followed byHome their Recommended by Paulo Tullio 2010 AwArdS (Mon-fri only 12:30-3pm) Glounthaune,

for €25

our tank

tel: 021-Hospitality 4353233 |Ireland. www.therisingtide.ieanswer Winner of Best Pub with Food 2009 open all day everyday from 12.30 - 9.30 Recommended by Georgina Campbell 2010. AwArdS Private dining options available for groups Recommended by Paulo 2010 Winner of Best Pub with Food Tullio 2009 -Hospitality Ireland.

available each day from 5pm-9.30pm.

Glounthaune Village, Glounthaune, cork. Recommended by Georgina Campbellco. 2010. Private dining options |available for groups tel: 021 4353233 www.therisingtide.ie Recommended by Paulo Tullio 2010 open all day everyday from 12.30 - 9.30

Glounthaune Village, Glounthaune, co. cork. Private dining options available for groups tel: 021 4353233 | www.therisingtide.ie open all day everyday from 12.30 - 9.30 Glounthaune Village, Glounthaune, co. cork. tel: 021 4353233 | www.therisingtide.ie open all day everyday from 12.30 - 9.30

Delivery Available within Douglas

Now delivering to Mount Oval and Ballinlough area from Fri - Sun Thur 26 May '11 - 25

PREVIEW

GROWN UP SCOTT PILG THE WORLD DIARY OF A KID ( PG)


West Link

COMMUNITY NEWS Local Produce for Local Use West Cork presents an exciting networking event for food producers and providers As part of its work to further develop and promote West Cork’s reputation as a food destination, the West Cork Food Steering Group, with the support of Fáilte Ireland, is holding an exciting food networking event in the Celtic Ross Hotel, Rosscarbery on 31st May 2011. The event will bring food producers and providers together so they can meet and discuss ways in which they can work together to grow West Cork’s reputation as a high class, high quality food destination. Eugene Scally from the West Cork Food Steering Group emphasised the thinking behind the event “Fáilte Ireland’s vision for food tourism is that Ireland should be recognised for the availability, quality and value of our local and regional food experiences, which bring with them a unique sense of Irish culture and hospitality. West Cork has all the ingredients to deliver on that promise. “This event will provide local food businesses the opportunity to meet, with a view to working together, to create a truly unique food offering in the region, thereby generating more business for the local area.” The theme of the event is “local production for local use” and food producers attending the event will have an opportunity to showcase their products to local food businesses such as restaurateurs and their chefs at the event, giving them a firsthand taste of what’s available on their doorstep. Helen McDaid, Manager Food, Hospitality and Innovation, Fáilte Ireland emphasised the value of both food producers and providers working together to develop the regions reputation for food – “Food Tourism adds greatly to the economy not just by creating employment but also by attracting both domestic and overseas visitors who come for the food, which has a knock on effect of job 26 - Thur 26 May '11

creation resulting in a boost in the economy. “Sampling local produce, whether it is from a farmers market or a local restaurant, adds to the customer’s experience and while many food producers may not view themselves as part of the tourism sector, their input in terms of providing high quality produce to local businesses adds huge value to the experience of both local to the area of a domestic or international visitor.” There will be a wide range of local, artisan and speciality food producers showcasing their product at this event.  This is an ideal opportunity for one to one interaction between new and established food producers and food providers.. Also on the night both the producers and providers can enjoy a presentation from guest speaker John McKenna. The event takes place at 5pm in the Celtic Ross Hotel, Rosscarbery and food producers and providers interested in attending can contact Christopher Byrnes at cb@celticross.com  People of Cork Urged to Swim 1K to Support “1 Day for Rehab” Cork’s Rachel Sarah Murphy takes part in a swimathon to launch 1 Day For Rehab :Rehab is calling on the people of Cork to sign up and do a 1K Swim as part of its 1 Day for Rehab fundraising appeal on Friday 17th June in aid of local services for people with disabilities. Rehab 1K Swims, which are supported by Coral Leisure, will be taking place in communities all over Ireland. Over 70 leisure centres and pools nationwide have agreed to waive their fees for those who wish to undertake a sponsored swim, so there really is every incentive to take part. Details of the participating leisure centres and pools, as well as other fundraising activities taking place in Cork as part of the appeal, can be found by logging onto www.1dayforrehab.ie The countdown to the appeal was kicked off at a marathon 24-hour

• Volinteers and Club members pictured at Douglas RFC during the Ulster Bank RugbyForce weekend . Ulster Bank RugbyForce is an initiative set up to encourage local communities to help improve their rugby club facilities. With the aid of the Ulster Bank RugbyForce support package, Douglas RFC focus on fixing club fencing and painting areas of the clubhouse. Picture shows Neil Allister, Ulster Bank congratulating Douglas RFC President Martin Pinfield. For further information, go to www.ulsterbank.com/rugby Pic John Sheehan Photography

competitive swim at the National Aquatic Centre in Dublin, which was supported by Fair City star and Cork native Rachel Sarah Murphy , Dragon Seán Gallagher, and RTÉ presenter Nuala Carey. This year Rehab has introduced a 1 Day pin which will be on sale, while Eurospar – which has nominated Rehab as its Charity of the Year – will be selling 1 Day for Rehab Irish-made chocolate lollipops through its network of 56 supermarkets countrywide. Every year, Rehab supports some 8,000 people with disabilities and others who are

marginalised in Ireland to realise their dreams, learn skills, access job opportunities and live more independent lives. It does this through its resource and training centres, through its residential and supported accommodation services and through its respite care, outreach and home-based services. To register as a 1 Day for Rehab volunteer or to receive a fundraising pack, which includes all the tips needed to get an event up and running, contact the fundraising team on 01 210 0520.

Bounce king Castles €20 oFF - For all June Bookings CaLL 087 2800 971

FinD us on FaCeBook “Bounce king Castles”


Sport

East Link

COMMUNITY NEWS

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost. ie. To ensure publication your entry should reach us before 5 PM on Mondays

• Stuart Donaldson, Cork Admirals preps the team at half time during the Irish American Football league game against Dublin Dragons at CIT Sports Stadium, Cork yesterday. pic - Patrick Hogan/Provision

Oldest Brass Band in the World The oldest Brass Band in the World will give a lunchtime recital in Cobh on Thursday 2nd June. The Stalybridge Old Band from Greater Manchester was formed  in 1809 and are visiting Tipperary town on their summer tour. The song It's a long way to Tipperary was written by Jack Judge in Stalybridge on 30 January 1912 and performed the next night at the local music hall adjacent to the Stalybridge Old Band's Hall. Cobh Tourism was delighted to facilitate the band's request to visit Cobh and play on the Victorian Bandstand in the Promenade on Cobh's waterfront. The recital will begin at 12 noon and conclude at 1.30 pm. A Magical Launch for the Carrigtwohill Medieval Festival & Country Fair With clear blue skies and lush spring growth, the day could not have been better for the launch of the 2011 Carrigtwohill Medieval Festival and Country Fair last week. Committee members and their families got together in full

country style regalia in order to get you into the swing of things for the upcoming event, which is set to take place on Saturday & Sunday the 9th & 10th July. “This is the greatest countryside event in Munster and a fantastic display of our best rural traditions,” noted James Horgan, the Festival Chairperson. “We will shortly have our full programme in place in what promises to be yet another fantastic celebration of country life.” James went on to note, “New this year will be the incredibly exciting spectacle of Polocross, the fastest growing equestrian activity in Ireland. This will be in addition to the many countryside sporting pursuits and displays already scheduled for the event.” Set within the stunning environs of Barryscourt Castle, the Carrigtwohill Medieval Festival and Country Fair is an essential date for your diary this summer for an amazing family day out. Whatever age or interest, there is something for everyone, with sporting pursuits and attractions geared to keep you gripped throughout the weekend.

w w w. d o u g l a s p o s t . i e

• Actor/Boxer Mickey Rourke, Gary ‘Spike’ O’Sullivan and Celtic Warrior Steve Collins at the O2 arena London where ‘Spike’ knocked out Ryan Clarke in the 58th second of the first round in a middleweight contest last Saturday night. The fight was a warm up warm up to next months Irish Middleweight title defence against Robbie Long from Dublin in Dublin on June 25th

I.I.B.A. Short Mat Bowls Results and Fixtures (Cork Zone) by Michael J. O’Shaughnessy St. Vincent’s Bowls Club staged the final session of their Annual Triples Competition on Sunday 15th May 2011 for the Fr. John Cleary Perpetual Trophy in the C.B.S. Hall, Blarney. The competition was once again a great success and attracted an entry of 86-teams (258-players) from the City/County clubs over a wide area. Quarter-finals:- Douglas GAA (A. English) beat Iona (May Froggatt, Deirdre O’Mahony & Betty Carroll), Ballincollig GAA (M. Sisk) beat Ballincollig Community (Ann Twohig, Miah Buckley & Danny Twohig), D.C.S. (T. McCarthy) beat Glounthaune (Marian Canning, Marie Crowe & Philip Crowe) & Douglas GAA (T. Kenneally) beat Cathedral Parish (May O’Callaghan, Rita Looney & Denis Dennehy). Semi-finals:- Ballincollig GAA (M. Sisk) beat Douglas GAA (Pauline Doyle, Noreen Barry & Ann English) and D. C. S. (T. McCarthy) beat Douglas GAA (Jack Howard, Tim O’Neill & Tony Kenneally) Final:- Douglas Community School (Betty McCarthy, Clare Cremin & Tony McCarthy) beat (Mary Boyde, Sheila O’Leary & Martin Sisk). Scorecard:-3-0, 0-1, 0-4, 1-0, 0-1, 2-0, 1-0, 3-0, 0-2, 1-0 =11/8) The Umpires on duty for the final session were: Albert Ruxton & Michael J.O’Shaughnessy. St. Vincent’s (Club Captain) Lindsay Sherwin presented the prizes and Rev. Fr. Jack Harris P.P. (St. Vincent’s Church) presented the Fr. John Cleary Perpetual Trophy to Tony McCarthy (Skip) of the D.C.S. team. The above licensed competition was the last for the current indoor season(2010/2011) and the new season will start with the Conna Bowls Club (Pairs) Competition on Thursday 22nd to Sunday 25th September 2011. Thur 26 May '11 - 27


Sport

College Corinthians AFC Three of our Under 11 teams finished up their league campaigns on Saturday and they provided some great entertainment with plenty of goals and excitement for the spectators. Our Under 14 Premier side made it through to the local cup final but their was disappointment for our under 12’s who were beaten in their semi final by Mallow. Schoolboys Section

Under 11 Division 4 Corinthian Boys B 5 Kanturk 1

A superb end of season performance from the boys as they easily brushed aside a Kanturk side they had struggled against at the beginning of the season.  It was a real measure of the improvement the boys have made throughout the season as they took the game to Kanturk from the off against a very strong wind. They deservedly took the lead when Rory Kennedy latched onto a Conor Nash through ball and calmly lobbed the keeper having performed a similar feat in the reverse fixture.  The boys were asleep from the kick off however and allowed Kanturk to grab the equaliser, they took the chance finishing low to the corner of the net giving Liam McCarthy deputising brilliantly in goal no chance.   Once again the importance of the squad was emphasised as Joe Cremin came off the bench and immediately opened his account to put the boys ahead again. Substitute Liam O’Sullivan made a similar impression soon after with two goals in a few minutes putting the game beyond doubt.  Karl Hyde rounded off a fine captain’s

performance on the day with a fifth before the end after a superb solo run and finish.  Other fine performances from Jack Lyons and Adam Walsh for the boys.

Division 7 Corinthian Boys D 2 Temple Utd. 2

This was a thrilling contest played out between two very evenly matched teams which finished with a deserving share of the spoils for both sides. Corinthian’s started well and took the lead when Adam Coleman applied the finishing touch to a Rory Doyle cross. Temple who had been crowned league champions prior to the contest fought back well and with the winds at their backs they dominated for the next 10 minutes scoring twice. To their credit Corinthian’s heads never dropped and Rory Doyle was unlucky to see his effort come back off the post just before half time. With the elements in their favour in the second period, Corinthian’s piled forward and were level on 45 minutes when Rory Doyle scored with a fine finish. It now looked as if the tide had turned in Corinthian’s favour but to their credit Temple rallied and finished the game on top. For Corinthian’s David Harrington, Niall Murphy, Nathan O’ Donnell and Colin O’ Mahony did brst.

Under 14 Local Cup Semi Final Corinthian Boys 1 Mayfield Utd. 0

Corinthian’s qualified for the local Cup final and a trip to Turners Cross for the fifth year in a row when they got the better of a battling Mayfield side. While Corinthian’s were always on top Mayfield worked hard through out and made sure that Corinthian’s could never relax. Alex O’ Sullivan scored for Corinthian’s and once again the back four of Ben Mc Cauliffe, Dylan Walsh, Shane Daly and Mark Dolan were superb

Douglas Camogie Our U13a girls played Sliabh Rua in Belgooly in the U14b league on Thursday 19th May.  Douglas came out very strong from the start with some great play from Amey Hartnett, Megan Walsh and Ruth O'Halloran and their persistence paid off and a goal was scored by Niamh Daly.  Shortly afterwards Seosai Mulrooney scored a point from a well taken free.  She went on to score two more points throughout the game. Niamh Daly also scored another goal in the second half. Our forwards tried very hard and were unlucky not to get more scores.  The back line defended very well with Sarah Sheehan and Sofia O'Leary very strong, but they found it hard against the wind.  Kylie O'Callaghan also played very well.  Our girls showed great heart and skill and played very well as a team and were unlucky not to win.  Well done girls for a great display. The team for Douglas was as follows:Megan Daly, Aine Buckley, Eimear Cummins, Laura Cashman, Vika Fleming, Sarah Sheehan, Megan Walsh, Ruth O'Halloran, Seosai Mulrooney, Amey Hartnett, Eimear Casserly, Sofia O'Leary, Rachel Hurley, Kylie O'Callaghan, Niamh Daly, Denise Harrington and Grace O'Sullivan.

Douglas Hall Lotto Numbers 4-8-22 One winner of €2,200euro Jamie Fahy c/o Anthony O’Sullivan

Pfizer Pitch & Putt by Brendan Hayes

• John Gately, co owner presents Ronan O’Gara the Boardwalk Bar and Grill Sportsstar of the Month for April Picture: Eddie O’Hare

28 - Thur 26 May '11

Wednesday night 18th of May we had a large turnout for the Fahy Cup vpar competition. Club captain Ger O Sullivan who is having a brilliant season was to the fore again, results are as follows: Overall winner Ger O’Sullivan on 7+ 1st senior was Sid Venner on 7+ 1st inter was John Calnan on 6+ 1st Junior was Shane Horgan on 5+ Saturday 21st May was the Cork Co under 16 matchplay at Lakewood, Michael Howard and Joshoa DeNijs had excellent games for the club, Michael was beaten on the 38 hole by the eventual finalist and Joshoa was beaten 3and 2 by the eventual winner well done lads. Sunday morning competition results: 1/2 combined stroke 1st nett Con Jordan and Barry Murphy with371/2. Great to see Con back playing again after his recent illness, his partner Barry after his recent success on winning the Captains prize is still playing great stuff. 1gr Michael Stack and Ger O Sullivan with 49 great to see mick winning but there is no stopping Ger. Usual game next wed night 6.15pm. The Juveniles have moved to Friday night @6.00pm. Sunday morning usual game.


Sport

Douglas Hall Underage by Finbarr Buckley Umbro U12 Division Six. Buttevant A 1; Douglas Hall A 4 Goals from Kevin McCabe (2), Alan Manning, & Padraig Hickey ensured maximum points from the last eight games for The Hall. There were big performances on the day from Declan Donovan, Cathal Fanning, Mark Hitchmough and Adam McAuliffe who helped towards an excellent team victory. Umbro U-13 Division Five Douglas Hall A 5; Youghal Utd. A1 The Hall finished the season on a high with a comfortable win over Utd. at Moneygourney. Goals from Ian Dorney (2), Conor O’Leary, Jack Murphy & Paul McCarthy guaranteed the hosts all three points. A big thank you to Jim O’Leary for his excellent match reports. Umbro U-15 Division Two Douglas Hall 1; Strand Utd. 2 Strand denied a gallant home side promotion in the teams last match of the season. Liam Collins opened the scoring direct from a corner in the 28th minute, before Jordan Kavanagh leveled for the Hall five minutes before half-time to set up a pulsating second-half. As the Hall pressed for the winner needed to secure promotion, the visitors threatened on the break and it took an excellent penalty save by Ryan Kennedy to keep the host’s hopes alive. However, Jack O’Dwyer struck the winner for the visitors with four minutes left to deny the Hall’s chance of going up as runners-up to St. Mary’s. We wish to thank all the parents who helped and encouraged the team throughout the season. FOOT-NOTE; Douglas Hall End of Season Award Presentations • Douglas Hall founder members CJ Harrington and Pat O’Flynn who attended the club’s 40th anniversary dinner at RPH recently. takes place at RPH next Sunday (May 29th) at 3pm. All players and pic: Finbarr Buckley parents are welcome.

G.A.A. FOCUS Snippets from the Local and National Scene By Pat Harrington Following the conclusion of the national league I expect I can take the liberty of a change of mind as to who will win the all-Ireland. First of all the team of the league are the Dubs. The problem with the hurling all-Ireland is that the pool of counties capable of winning the MacCarthy Cup has visibly decreased in recent times. There is quite a lot of talk about Dublin. I enjoyed watching them play in the league. They picked off some magnificent points during that campaign but they need to score more goals. Offaly will be their opponents in the first round of the championship, an outfit that will be no pushover. The winners play Galway in the semi-final. Over the last two years their record shows defeat to Limerick in 2009 and to Antrim in 2010. Dublin flattered to deceive and I am not yet convinced of their true potential. Galway had a good league run up until the last two outings when they suffered defeat in both games, thus ending their involvement in that competition. They are a county with plenty of potential showing huge success at minor and under 21. The westerners seriously need an all-

Ireland at senior level. They were most unlucky to go under to Tipperary last year. Their record raises the question; can they mix it with the opposition if necessary? Galway has not had senior success since 1988. They may be in the last four but will not win the title. Kilkenny The games that Kilkenny played in training, A vs. B are legendary; it’s said that Cody was loathe to blow the whistle for a free. There was a belief that the second fifteen would match most other intercounty teams. In reality this could hardly be correct. Certainly it would be difficult to replace Henry Sheflin, Tommy Walsh, Cha Fitzpatrick, Richie Power and Eddie Brennan. Some of these players have suffered their share of injury, while some have a lot of miles on the clock. Can we expect to see Sheflin back after injury to be the player he once was? Kilkenny who are seeded are in the Leinster semi-final, possibly against Wexford, a game I would expect them to win. One can never write off the Cats but if they do not win the MacCarthy Cup this year Brian Cody will go and they will proceed with rebuilding. Waterford It would appear that Davy Fitzgerald has introduced a number of new faces. His charges competed well in the league and will face Limerick in the semi-final and I don’t see

this one being a cake-walk. They will make the Munster final when most likely they will meet Tipperary. Can Waterford win it? Yes. Will they succeed? No! Cork Cork have me a little confused. They lost four games by 1 point. They could have won all four but the results went against them and such results must surely sow seeds of doubt. A lot of players were tried and definitely 3 / 4 of the lads did very well. The spine of the team is dependent on players who have been around since 2004 / 2005. Some appear to have lost form. I don’t think Cork will fear Tipperary. The Premier County will respect the Leesiders but will play with greater confidence this year. For Cork 2011 it is a huge year as some of the experienced players are not getting any younger. Tipp to win. Tipperary appointed a new management team. Ryan takes over the top spot from Sheedy. This pair are complete opposites. Whereas Sheedy was very vociferous on the line, Ryan in contrast is cool, calm and collected. I wonder will some of last year’s under 21’s be brought in to strengthen the panel. Their display against Galway in the league was very impressive so confidence should be high. If their mental strength is right Tipp will lift the MacCarthy Cup again.

Thur 26 May '11 - 29


South Link Advertising 3/6

*

Free to air

satellite tV

No More Bills

All BBC, ITV, Channel 4/5, Kids, Movies ect Over 100 Channels Available Quality equipment professionally installed Once Off payment €199 - No Hidden Costs RTE DIGITAL NOW ALSO AVAILABLE

Contact Colin 087 639 8415 Douglas Satellite Services 021 489 4373

TV Ariels • Multi Room • Flatscreen & Surround Sound Installation

BRIAN'S Roofing Service's

im

Caroline

a

ed Disabl

Tel. 021-4290139 Mob. 087-2586432

Tel: 021 428 9936 or 086 226 0372

4/6

Mob: 087 9580779 Tel: 021 4543976

1/2

*

If you are interested Contact Nick Evarsman Email: mymistery.hoffan222@gmail.com

uro E Introductions

ELECTRICAL SHOWERS

SALES, INSTALLATION & REPAIR

Everyone meets locally

TEL (021) 4963469 Mobile: 087 2584097 Kinsale Rd Cork 3/8*

NOW MOVED TO Unit 32 , St. Patrick’s Wollen Mills, Douglas.

1/6*

Porp. J Casey

4/6

2/6

Sand and Gravel, Paving Slabs, Kerbing, Edging, Sleepers, Garden Sheds, Fencing (Concrete/Timber), Dog Kennels, Decorative Gravel, Sills, Heads, Cement, Compost & Petemoss, Railway Sleepers Now In Stock

KeLLY & son Monaghan Road, Cork.

087 674 8945 087 951 7761

D.M.C

MASSAGE THERAPIST

WASTE DISPOSAL Rathmacullig, Ballygarvan, Co. Cork. Tel. 086-2624979 / 021-4961627

Morning & Evening Collections

€20 and Under

Gardens & Garages Cleared Also 3 Ton Digger for Hire

087 247 4645 Annie

Headstone - Inscriptions & Renovations Chippings • Re-Lettering House & Estate Name Plaques Counter Tops - Granite & Marble Worktops Quoin Stones, Window Cills, Wall Cladding & Vanity Units

Mobile: 086 1592250 • 087 9781344 Email: caseystoneworks@yahoo.ie

Working from Home in Douglas Very Resonable Rates Female Clients Only ITECC Diploma

30 - Thur 26 May '11

Architectural, Monumental & Paving (Natural Stone)

Tel/Fax: 021 436 8560

DOWLING

Today is the First day of the rest of your life

Tel: 021 454 3976

• • • •

www.ballinlough hypnotherapyclinic.info 1/6

021 4315180 087 2902320

CASEY’S STONE

BALLINLOUGH HYPNOTHERAPY CLINIC Free No Obligation Initial Consultation Contact Bridget 087 283 1714

Our company name Mystery Guest Inc is looking for part time Work from home ACCOUNT MANAGERS and SALES REPRESENTATIVES,it takes only little of your time.

s

acces

Contact Irish Removals

Very neat work. Piped & zipped.

Friends

ilding

ral Bu ll gene

Boreenmanna Road, Cork. All roof's repaired or replaced, Also, PVC fascia, soffit, guttering etc. 35 years experience in the trade, All work guaranteed

• House and Office Furniture Removals • Local & National Removals • Weekly service between: Cork & Dublin Ireland & the UK • Part/load service nationwide

Made-to-measure for sofas, armchairs, dining chairs. Machine washable fabrics.

ncrete

d Co printe

REMOVALS

LOOSE byCOVERS

Romance

ions

extens

2/8

V.A.T. No.: 2748349J Waste Permit Ref. No.: CK.WMC.101/02


Advertising South Link

electrician

Richard Moloney

Niall Bradley 087 915 7444 • 021 429 4780

APPLIANCE SERVICES ZANUSSI AGENT

Discount for Pensioners and Un-Employed Registered and Insured Reliable and Trustworthy

All Other Makes Repaired

Tel: 021 4899980 Mob: 087 7477777

Light • Sockets • TV Points • Phone Points etc. Computer Problems & Networks 2/6*

ProPertY wanted To Rent / For Sale

3/12

Unit 1, Lowley House Ind. Est., Monaghan Road, Cork.

Grange, Blackrock. Hyde Property Management

Servicing & Repairs Pre NCT Testing Full Diagnostics

087 2599767 or 021 4533928 e.mail: hydeauctioneers@eircom.net

3/6*

L

Mob: 087 260 2967

In Rochestown, Douglas, Frankfield,

Main Street Carrigtwohill, Co. Cork

Cork City & Suburbs

*

3/6

QUALIFIED CARPENTER Available from Roof to Floors and Doors Free Estimates Tel. Craig on 087 646 1248

DAVE’s

1-2-1 Private Lessons

1-2-1 Private Lessons & Abilities Catered for !!! All Ages All Ages & Abilities Catered for!!!

Fully Approved driving Instructor(ADI) Friendly, Reliable, Patient Door to Door Service (7 days a week) Dual Control Car Available (U-Drive) Pre-tests (Covering test routes) Proven track record Gift Vouchers Available To make an appointment please call

086 173 9912

Instant Waste Disposal Mini, Medium Large To & make an appointment please call: 086-1739912 BAG COLLECTION *PELMobile: & DIGGER & JCB HIRE AVAILABLE SAME DAY SERVICE VAT: IE 9F 4627904D Skip Operation No: S.O.L-005-06 Permit No: C.K.WMC91-01

1/6

Douglas Post

Tel: PJ 021 4362014 / 087 2535970

Supplied & Fitted Attic Floors Installed

Contact Steve at: (021)4384704 or 087 6383118

rates

Marie

8242

www.atticstairscork.com

1/6

6/6

• 1st fix & finished carpentry • All types of wooden floors supplied and fitted • Tiling and painting service also available Qualified Carpenter Very reasonable rates Call Andrew @ 087 132 0368

5/8*

ATTIC STAIR SOLUTIONS

for great advertising

HANDYMAN AVAILABLE

 Fully Approved Driving Instructor (ADI) 6/6  Friendly, Reliable, Patient  Door to Door Service (7 Days a week)  Dual Control Car Available (U-DRIVE)  Pre-Tests (covering test routes)  Proven track record  Gift Vouchers Available

skip Hire

6/6

contact on 089 440

sPe

CiaL student Dave’s Driving School Driving School rate

5/8*

PLUMBinG serViCes

OIL BOILER SERVICES

Complete Bathroom ReFurbishment

Walter O’Driscoll All Makes Serviced Repaired or Replaced Covering City & County

incl. Wiring, Tiling, Carpentry

General Plumbing Instulation & Repairs

Add an En-Suite to your bedroom

• No Call Out Charge • FREE Quotations FAST & RELIABLE

(021) 4292803 (086) 2757014 5/6*

Call Dave Tel: 086 824 8300 5/6* Thur 26 May '11 - 31


Tower, Blarney, Co. Cork, Rep. of Ireland

Tel: +353 (0)21 438 4477 Fax: +353 (0)21 451 6453 www.blarneygolfresort.com

ilable a v A e g a k c a P g â‚Ź4K Weddin

5 Course Meal Evening Canapes Chair Covers + Organza Bow FREE Corkage FREE Rooms Plus lots more BOOK NOW LIMITED AVAILABILTY


The Douglas Post | 26.05.11 | #721